PLOT
nged
BRL-CAD
BRL-CAD User Commands

# plot

Creates a UNIX plot of the current MGED display.

        plot
        -float
        -zclip
        -2d
        -grid
        out_file
        filter

## DESCRIPTION

Creates a UNIX plot of the current MGED display. If an output_file is specified, the plot is stored in that file. If a filter is specified, the output is sent to that filter. The -float option requests a plot file with real numbers rather than integers. The -zclip option requests that the plot be clipped to the viewing cube in the Z-direction. The - 2d option requests a two-dimensional plot (the default is 3D). The -grid option is intended to include a grid in the plot, but is currently not implemented. This command does not use the dm-plot display manager. The `pl` command performs the same function, but does use the dm-plot display manager.

## EXAMPLES

The example shows the use of the `plot` command to create a UNIX plot of the current MGED display and pipe the results to the specified command.

### Create a UNIX plot of the current MGED display and send the results to a specified command.

mged>`plot -float | pldebug`

Creates a UNIX plot of the current MGED display and pipe the results to the `pldebug` command.

## AUTHOR

BRL-CAD Team

## BUG REPORTS

Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>, or via the "cadbug.sh" script.